ʟ{RXzb.
BsiLH/^!Hy.;"JO)O
B*Se9c7ivS	xz{֚9;;[8/V|jM&1;~[ֈ9ͅ<h%Aقl!ݺ/~y ŻDlj밗iYOFW]\ڟs
[;,DmhHG2eT$UnЂ@'t˓3|ƽ{3B2L]~Qc>Ԁ5d&d}ELͦf3U5jͳ!D*kϧBZ&Q~ĞyEeôG@:PҽdzP97%2++e!2N41uz4+%[yRm(MZ,BK^l70>	l`s}T\xLh:8~Wl_e&*$?Lރ9+"W)iiYHiP"B>_*w~Ss
u-*1Qwvq~xX[ӵ,I*w6{V,i`'&)(F1LC>J	̆W;,p
y*8pz9QjewuqHM7xV<i(T>43,0EV،jS)Hऴɪ0#܋[ro?7!;6vrKE{~|>IXhu=ͤnf=|[̭{E:{v9Xn=ZYf6ew
O!s|_TxB⺸"o͟Nz[o˗/zM
	]}Me,1@7VgkWD-V9jJvKN#EѮF9RDyFK_A8>uLC&\$h-݅ތ~aX
"
sUyY	k1$!kqtX	*C*;{\r}X[N16'!Yb/iIkK
mڍ͛=W<DUbiU	юmA;
ѥLE/7<$*0$GׯY:}h0L$e(.S?0҉:ۂRH<A*mjlScPT6iOZ]w	SPzTAb29!&)A1:dFE[$&bՉ(4{nM׉i&j-,xBZ0щP(J*S~UV-⯄
BsL3TK! 3` q6f3Et})sC9?(褅,3Q-HW>ilyܿ)}>>Gۭ@)&SjԼPCحD/lVe-^~޺^z꺡T6Ddby?m$LFϑӘT#!d'R(S*}ܠFV~T[lc95Bnk=/lۖIa^+yƧZ7bX*)3j#n0"l=!xbqv,FBp02.|^~~?~|1%GO}	y=.>xW#+͎ >n[hgD-ktNCGU{ 'S/X?sQ]^?'[?;i+ڶ͙MZj3J[L'_ST3Ęd&%Ba)%%\f1t	bT7᧪e֒㣔!tR:BU
ҭVrXLvwHлUI蜣dQ=ƈáuR+M(<hB8;9jdax\}TيF xcuCZtp5^l-%|BK> liReZ4AȊŞFOGhgworu|O,}P>ԤPeJYs +PIbĤ BrʄN%L-FQjɄIݰSOp2Iy;gNE!檵"ɩ
d"h
ɝuqv13#L0LD+X)Lۦ0*>gJ!/UrYZ5xEH򌧇Ga`G=&
'RjiCL m,1 &J%tVF _$HvbeTD`\v*T;)֫T`rs~/sl*QRf3(vd"V1sƢ'{n)}go~w?gϞ}OSgAndW@:$M.KU3/ʫo;q-@ߊl262-ԙ5ɶb_{NKΫܣ D
[^^aŪ,T38T+fʘv7V7i5`{Y)=?-(nRN(Vo=i:H)5b	B̻%OͤCm,ml4y9wa&?9Kx2I`pRז|Ba3j[={xۼzmA(S;z_Zdbljقz`:ۡ_-y?/]TtB⺸~\~|ﯿwVr9cIk"dN>?;jp
;`n*鐧P*md$gXc疂PRکO$^ZڲnےAȉ!8k5,ۗLEMCR[%D;Nr=)zY8^i{NDUChUdwi5Zi&McYf4t|kt]GnݚrV&5j-6SHLj2iAIO&g&MU =:5$Wp(Qy+@&a+%#lJCDŢh19РmC]Y\`b7
,AH6SQ5^%~%Si	44R >,aR1Lt֖}rM){3vfCe,TRhl1bABRmr3\.i&+*QͧIH:r?4)iU]Z"$A_Jy%BEFIQ,ydr rBfJS{*9A>3s/O
hfXZNhW'TUŵ7ٻrmOIu,g<>xg>}c<f.Qx	$ged/ :T-{ܼu};[/S&{)daHz+'OS&i6S-[fdSy6_ymEVjfX/S;}Jq%T|'YJɡ7ҷ
;+9T3#{7JD*4ʟ~ä*nr`VQ^#jm~EUMGR-ε9+Tsy,N v<{/ʵK]/sdBWl"pY0`gsRע'~u!.7W/ܸ#o|s?48 wNw{a1-yKk3,3noآno
PUI>^Ê^S<l2|C/K[C`Hpvv*5H.-Tu)[aQ[Y)g)H)Pr[[՘fB5cb:;{4U2)kwB!*Aj(! ɞ;j4Y4R8WMd>ilCr5cEFu"zRJcIJDVTV

  cursor: pointer;
}
.radio-inline + .radio-inline,
.checkbox-inline + .checkbox-inline {
  margin-top: 0;
  margin-left: 10px;
}
input[type="radio"][disabled],
input[type="checkbox"][disabled],
.radio[disabled],
.radio-inline[disabled],
.checkbox[disabled],
.checkbox-inline[disabled],
fieldset[disabled] input[type="radio"],
fieldset[disabled] input[type="checkbox"],
fieldset[disabled] .radio,
fieldset[disabled] .radio-inline,
fieldset[disabled] .checkbox,
fieldset[disabled] .checkbox-inline {
  cursor: not-allowed;
}
.input-sm {
  height: 30px;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
select.input-sm {
  height: 30px;
  line-height: 30px;
}
textarea.input-sm {
  height: auto;
}
.input-lg {
  height: 45px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px;
}
select.input-lg {
  height: 45px;
  line-height: 45px;
}
textarea.input-lg {
  height: auto;
}
input[type=file] {
  display: inline-block;
}
/* color scheme */
/* typography */
.transition {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.grid-sizer {
  width: 22.641509433962266%;
}
.agenda-title {
  background: #ecf0f1 url(images/agenda-item.png) no-repeat 15px 12px;
}
.agenda-date {
  background: transparent url(images/agenda-item.png) no-repeat 15px -222px;
}
.agenda-location {
  background: transparent url(images/agenda-item.png) no-repeat 15px -454px;
}
.agenda-item {
  width: 47%;
  height: 190px;
  overflow: hidden;
  margin: 0 14px 15px 0;
  border: 1px solid #D8DBDD;
  text-align: left;
  line-height: 18px;
  float: left;
  position: relative;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  /* &:first-child { margin-left: -20px; } */
}
.agenda-item:hover {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
}
.agenda-item .agenda-desc {
  padding: 10px 15px;
  line-height: 21px;
}
.agenda-item .agenda-thumb {
  width: 100%;
  height: 100%;
  position: absolute;
  background-position: center center;
  background-size: cover;
  opacity: 0;
  display: block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.agenda-item .agenda-thumb:hover {
  opacity: 1;
  background-position: center center;
}
.agenda-title {
  padding: 10px 15px 10px 35px;
  font-family: 'NeoSansIntel', Tahoma, "Open Sans", Verdana, Arial, serif;
  border-bottom: 1px solid #D8DBDD;
  font-size: 14px;
  line-height: 20px;
  text-transform: capitalize;
}
.agenda-date {
  padding: 10px 15px 10px 35px;
  border-bottom: 1px solid #D8DBDD;
  font-size: 11px;
}
.agenda-location {
  padding: 10px 15px 10px 35px;
  font-size: 11px;
  /* border-bottom: 1px solid #D8DBDD; */
}
table#agenda-detail {
  margin: 0px;
}
table#agenda-detail td {
  padding: 10px;
  width: 45%;
  border: none;
  border: 1px solid #cfd6db;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#map-canvas {
  border-top: 4px solid #cfd6db;
  border-bottom: 5px solid #cfd6db;
}
#agenda-meta {
  width: 30%;
  float: right;
  margin-right: 20px;
}
#agenda-meta img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
}
#agenda-long-desc {
  max-width: 690px;
  float: right;
}
#aqsfformid {
  float: right;
  width: 25%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background: #e68e8a;
  border: none;
}
#aqsfformid label {
  color: #FFF;
}
#aqsfformid .awqsf_box {
  padding: 0 10px;
}
#aqsfformid .form_title {
  font-family: 'NeoSansIntel', Tahoma, "Open Sans", Verdana, Arial, serif;
  font-size: 14px;
  text-transform: uppercase;
  padding: 10px;
  position: relative;
  background: #d3817f;
  color: #FFF;
  display: block;
  z-index: 2;
}
#aqsfformid select {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
#aqsfformid input[type=text] {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  height: 25px;
  width: 89%;
}
#aqsfformid center,
#aqsfformid p.awqsf-button {
  text-align: left;
}
.tinynav {
  display: none;
}
/*================
portable device
=================*/
@media only screen and (max-width: 800px) {
  #head {
    text-align: center;
  }
  #head #site-title {
    display: block;
    text-align: center;
    float: none;
  }
  #head img {
    float: none;
    display: block;
    margin: 5px auto 0 auto;
  }
  #hero {
    margin-bottom: 0px;
  }
  #content-wrap {
    width: 100%;
    margin-bottom: 10px;
  }
  #agenda-list,
  #aqsfformid {
    width: 100%;
  }
  .agenda-item {
    float: right;
    width: 100%;
  }
  .tinynav {
    margin: 0 auto 10px auto;
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    clear: both;
  }
  #content #category-list {
    display: none;
  }
  #agenda-long-desc,
  #agenda-meta {
    width: 100%;
  }
  #agenda-meta {
    margin: 0px;
  }
}
